SaveImageTitle=Wobraz sk\u0142adowa\u0107
WebPageCompleteFilter=Webstrona, dospo\u0142na (*.htm;*.html)
SaveLinkTitle=Skladowac jako
SavePageTitle=Webstronu sk\u0142adowa\u0107
searchText=We WWW za "%S" pyta\u0107
WebPageHTMLOnlyFilter=Webstrona, jenoz HTML (*.htm;*.html)
saveLinkErrorMsg=Wotkaz njehod\u017ae\u0161e so sk\u0142adowa\u0107. Webstrona bu snad\u017a wotstronjena abo jeje mjeno je so zm\u011bni\u0142o.
saveLinkErrorTitle=Wotkaz sk\u0142adowa\u0107
filesFolder=%S_dataje
DefaultSaveFileName=indeks
WebPageXHTMLOnlyFilter=Webstrona, jeno\u017e XHTML
WebPageXMLOnlyFilter=Webstrona, jeno\u017e XML